﻿@charset "UTF-8";
/* CSS Document */
body
{
    font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; 
	padding: 0;
	text-align:center;
	background-position: center top;
	background-color: #102634;
	color:#073149;
	
}

#divBack
{
    
    background-color:transparent;
    width:1000px;
    height:1084px;
    margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	padding-top:10px;
	border:0px solid red;
}

#divTop
{
    position: relative;
    top:-10px;
    height:111px;
   /* background-image:url(../images/LogoTop.png); 
    background-repeat:no-repeat;    */
    border:0px solid red;
    
}

#divLogo
{
    position: relative;
    top:0px;
    height:80px;
  /*  background-image:url(../images/LogoTop.png); 
    background-repeat:no-repeat;    */
    border:0px solid red;
    
}


#divNavigation
{
    position: relative;
    top:-5px;  /*top:75px;*/
    left:63px;
    width:730px;
}




#divSearch
{
    position: relative;
    top:-80px;  /*top:45px;*/
    left:830px;
    width:190px;
    height:30px;
    border:0px solid blue;
    
}

#divCenter
{
    position: relative;
    height:292px;
    background-repeat:no-repeat;
    border:1px none red;
    top:-10px;    
}

/*------------------------------ContentBack------------------*/

#divContentHomeBack
{
    position: absolute;
    height:535px;
    left:0px;
    width:100%;
    border:1px none green;
    top:403px;   
    z-index:-1; 
    background-color:#8CA0AB;
}

#divContentBack
{
    position: absolute;
    height:399px;
    left:0px;
    width:100%;
    border:1px none green;
    top:403px;   
    z-index:-1; 
    background-color:#F1E9DE;
}

    #divContentVisitBack
    {
        position: absolute;
        height:895px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }


#divContentLocalBack
    {
        position: absolute;
        height:475px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }




#divContentFAQsBack
    {
        position: absolute;
        height:1455px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }


#divContentCalendarBack
    {
        position: absolute;
        height:3355px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }


#divContentArchivedBack
    {
        position: absolute;
        height:4950px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }



#divContentGetInvBack
{
    position: absolute;
    height:397px;
    left:0px;
    width:100%;
    border:1px none green;
    top:405px;   
    z-index:-1; 
    background-color:#F1E9DE;
}

#divContentCurrentExhibitBack
{
    position: absolute;
    height:567px;
    left:0px;
    width:100%;
    border:1px none green;
    top:403px;   
    z-index:-1; 
    background-color:#F1E9DE;
}


 #divContentFastFactsBack
    {
        position: absolute;
        height:1205px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }
#divContentFrankBack
    {
        position: absolute;
        height:655px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }
    
    #divContentBoardBack
    {
        position: absolute;
        height:955px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }
    
    #divContentPermanentBack
    {
        position: absolute;
        height:1355px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }

 #divContentPastBack
    {
        position: absolute;
        height:4800px; /*1855px;*/
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }

#divContentCollectionBack
    {
        position: absolute;
        height:795px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }


#divContentSearchCollectionBack {
    position: absolute;
    height: 1395px;
    left: 0px;
    width: 100%;
    border: 1px none green;
    top: 403px;
    z-index: -1;
    background-color: #F1E9DE;
}

    #divContentSpecialEventsBack
    {
        position: absolute;
        height:1500px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }
    
    
    
    
    #divContentGiftBack
    {
        position: absolute;
        height:2660px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }
    
 #divContentProgramsBack
{
    position: absolute;
    height:1340px;
    left:0px;
    width:100%;
    border:1px none green;
    top:403px;   
    z-index:-1; 
    background-color:#F1E9DE;
}




 #divContentChildrensBack
{
    position: absolute;
    height:3440px;
    left:0px;
    width:100%;
    border:1px none green;
    top:403px;   
    z-index:-1; 
    background-color:#F1E9DE;
}


/*------------------------------Content------------------*/    

#divContent
{
    position: relative;
    height:399px;
    background-repeat:no-repeat;
    background-image:url(../images/ContentBg.png);
    border:1px none red;
    top:-10px;    
}

#divContentHome
{
    position: relative;
    height:535px;
    background-repeat: repeat-y;
    background-image:url(../images/ContentHome.png);
    border:1px none red;
    top:-10px;    
}

#divContentVisit 
{
    position:  relative;
    height:895px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;
}


#divContentLocal

{
    position: relative;
    height:475px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}
#divContentFAQs

{
    position: relative;
    height:1455px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}

#divContentCalendar

{
    position: relative;
    height:3355px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}

#divContentArchived

{
    position: relative;
    height:4950px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}


#divContentGetInv
{
    position: absolute;
    height:397px;
    background-repeat:repeat-y;
    background-image:url(../images/ContentBg.png);
    border:1px none red;
    width:1000px;
    top:405px;  
}

#divContentFastFacts

{
    position: relative;
    height:1205px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}
#divContentFrank

{
    position: relative;
    height:655px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}
#divContentBoard

{
    position: relative;
    height:955px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}


#divContentPermanent

{
    position: relative;
    height:1355px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}


#divContentPast

{
    position: relative;
    height:4800px; /*1855px;*/
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}

#divContentCollection

{
    position: relative;
    height:795px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}


#divContentSearchCollection {
    position: relative;
    height: 1395px;
    background-image: url(../images/ContentBg.png);
    background-repeat: repeat-y;
    border: 1px none red;
    top: -10px;
}

#divContentSpecialEvents

{
    position: relative;
    height:1500px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}


#divContentGift

{
    position: relative;
    height:2660px;
    background-image:url(../images/ContentBg.png);
    background-repeat:repeat-y;
    border:1px none red;
    top:-10px;    
}



#visit1
{
    font-family: "arial";
	font-style: normal;
	font-weight: 400;
	color: #073149;    
    font-size: 15px;
	line-height: 23px;

}



#divContentCurrentExhibit
{
   position: relative;
    height:567px;
    background-repeat:repeat-y;
    background-image:url(../images/ContentBg.png);
    border:1px none red;
    top:-10px;    
}



#divContentEmail
{
    position: absolute;
    height:400px;
    background-repeat:repeat-y;
    background-image:url(../images/ContentBg.png);
    border:1px none red;
    top:403px;   
    width:1000px; 
}

    #divContentEmailBack
    {
        position: absolute;
        height:400px;
        left:0px;
        width:100%;
        border:1px none green;
        top:403px;   
        z-index:-1; 
        background-color:#F1E9DE;
    }
    
 
    
    




#divContentPrograms
{
    position: relative;
    height:1340px;
    background-repeat:repeat-y;
    background-image:url(../images/ContentBg.png);
    border:1px none red;
    top:-10px;    
}


#divContentChildrens
{
    position: relative;
    height:3440px;
    background-repeat:repeat-y;
    background-image:url(../images/ContentBg.png);
    border:1px none red;
    top:-10px;    
}


/*------------------------------Content1&2------------------*/    

#divContent1
{
    position: relative;
    border:0px solid green;
    top:10px;   
    left:120px; 
    width:470px;
    font-family: "arial";
	font-style: normal;
	font-weight:  normal;
	color: #073149;    
    font-size: 14px;
	line-height: 23px;

}

#divContent12
{
    position: relative;
    border:0px solid green;
    top:10px;   
    left:120px; 
    width:740px;
    font-family: "arial";
	font-style: normal;
	font-weight:  normal;
	color: #073149;    
    font-size: 14px;
	line-height: 23px;

}


#divContent1Programs
{
    position: relative;
    border:1px none red;
    top:10px;   
    left:110px; 
    width:390px;
    font-family: "arial";
	font-style: normal;
	font-weight:  normal;
	color: #000000;    
	font-size: 1.38em;
	line-height: 1.50em;

}
#divContent2
{
    position: absolute;
    border:0px solid red;
    top:25px;   
    left:610px; 
    width:290px;
    font-family: "arial";
	font-style: normal;
	font-weight:  normal;
	color: #000000;    
	font-size:14px;
}

#divContent2Email
{
    position: absolute;
    border:1px none red;
    top:20px;   
    left:610px; 
    width:242px;
    font-family: "arial";
	font-style: normal;
	font-weight:  normal;
	color: #000000;    
	font-size:14px;
}


#divContent2Programs
{
    position: relative;
    border:1px none red;
    top:-1210px;   
    left:630px; 
    width:290px;
    font-family: "arial";
	font-style: normal;
	font-weight:  normal;
	color: #000000;    
	font-size:14px;
}

#divContent2GetInvolved
{
    position: absolute;
    border:1px none red;
    top:20px;   
    left:610px; 
    width:242px;
    font-family: "arial";
	font-style: normal;
	font-weight:  normal;
	color: #000000;    
	font-size:14px;
}

/*------------------------------------------------*/    

.ChildProgramFields
{
    background-color:#DDD4C7;
    height:28px;
    border:0px solid green;
    width:250px;
    font-family: "arial";
	font-style: normal;
	font-weight: bolder;
	color: green;    
	font-size:11px;
	line-height: 1.50em;   
	padding-left:10px; 
 }
 
 .RebBoldLink
 {
    font-family: arial;
	font-style: normal;     
     /*color: #B30E14; */
     color:#A50805;
     font-weight:bold; 
     text-decoration:none;
     /*font-size:13px;*/
 }

input[type="checkbox"] {
    display:inline-block;
}

input
{
    height:22px;
    background-color:#DDD4C7;
    border:none;
}
textarea
{
    background-color:#DDD4C7;
    border:none;
}
.divSpacing
{
    background-color:transparent;
    height:5px;
    border:1px none green;
    width:230px;
 }
 
 .divSpacingWithText
{
    background-color:transparent;
    height:22px;
    border:0px solid green;
    width:250px;
    font-family: "arial";
	font-style: normal;
	font-weight: bolder;
	color: green;    
	font-size:11px;
	line-height: 1.50em;   
	padding-left:8px; 
	 
 }
/* End - Children Programs */

#HomeCurrent
{
    font-family: "arial";
	font-style: normal;
	font-weight:  bold;
	color: #ffffff;    
	font-size:18px;
}
#HomeCurrentWhite
{
    font-family: "arial";
	font-style:italic;
	font-weight:  bold;
	color: #ffffff;    
	font-size:14px;
}


/*------------------------------divBottom------------------*/    

#divBottom
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:1050px;    
}

#divBottomVisitContainer
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1300px;    

}

#divBottomLocal
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:878px;    

}

#divBottomFAQs
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1858px;    
}


#divBottomCalendar
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:3758px;    
}


#divBottomArchived
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:5360px;    
}


#divBottomEmail
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:805px;    
}

#divBottomGift
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:3163px;    
}


#divBottomGetInv
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:810px;    
}

#divBottomPrograms
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:1743px;    
}

#divBottomChildrens
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:3843px;    
}
#divBottomCurrentExhibit
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:970px;    
}

#divBottomWho
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:810px;    
}
#divBottomFastFacts
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1608px;    
}

#divBottomFrank
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1058px;    

}

#divBottomBoard
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1358px;    

}

#divBottomPermanent
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1758px;    
}

#divBottomPast
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:5203px;    /*2258px;   */ 
}

#divBottomCollection
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1198px;    

}


#divBottomSearchCollection {
    position: absolute;
    height: 283px;
    background-color: #102634;
    background-repeat: no-repeat;
    border: 0px solid red;
    top: 1798px;
}

#divBottomSpecialEvents
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid red;
    top:1903px;    

}


#divBottomHome
{
    position: absolute;
    height:283px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:940px;    
}
#divBottomHome1
{
    position: relative;
    height:204px;
    left:40px;
    width:180px;
    background-image:url(../images/Logo.png);
    background-repeat:no-repeat;
    border:1px none white;
    top:30px;    
}

#divBottomVisit
{
    position: absolute;
    height:204px;
    left:250px;
    width:180px;
    border:1px none white;
    top:30px;   
    
}
#divBottomVisitHome
{
    position: absolute;
    height:224px;
    left:710px;
    width:230px;
    border:0px solid white;
    top:30px;    
    
}




#divBottomHome3
{
    position: absolute;
    height:220px;
    left:455px;
    width:5px;
    background-image:url(../images/RedLine.png);
    background-repeat:no-repeat;
    border:1px none white;
    top:30px;    
}

#divBottomEvents
{
    position: absolute;
    height:204px;
    left:480px;
    width:180px;
    border:1px none white;
    top:30px;    
}

#divBottomHome5
{
    position: absolute;
    height:220px;
    left:685px;
    width:5px;
    background-image:url(../images/RedLine.png);
    background-repeat:no-repeat;
    border:1px none white;
    top:30px;    
}

#divBottomStay
{
    position: absolute;
    height:224px;
    left:710px;
    width:230px;
    border:0px solid white;
    top:30px;    
}

#divBottomStayHome
{
    position: absolute;
    height:204px;
    left:250px;
    width:180px;
    border:1px none white;
    top:30px;   
    
}



#divBottomHome10
{
    position: absolute;
    height:204px;
    left:480px;
    width:180px;
    border:1px none white;
    top:20px;    
}

/*------------------------------divFooter------------------*/    
#divFooter
{
    position: relative;
    height:15px;
    left:40px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:1px none red;
    top:50px;    
    width:800px;
    font-family: "arial";
	font-style: normal;
	font-weight: bold;
	color: #214d5d;
	font-size: 8px;
	text-decoration: none;
}


.cursorpointer
{
    cursor:pointer;
}


/*------------------------------divSocial------------------*/    
.divSocial
{
    position:relative;
    height:260px;
    left:503px;
    background-color:#102634;
    background-repeat:no-repeat;
    border:0px solid silver;
    top:-30px;    
    width:30px;
    font-family: "arial";
	font-style: normal;
	font-weight: bold;
	color: #214d5d;
	font-size: 10px;
	text-decoration: none;
	
}

/*------------------------------Bottom------------------*/    

.BottomTitle
{
    position: relative;
    height:15px;
    left:0px;
    top:0px;    
    width:800px;
    font-family: "arial";
	font-style: normal;
	font-weight: bold;
	color: red;
	font-size: 20px;
	text-decoration: none;
}

.BottomWhite, .BottomYellow
{
    left:0px;
    top:40px;    
    font-family: "arial";
	font-style: normal;
	font-weight: bold;
	color: white;
	font-size: 12px;
	text-decoration: none;
}


.BottomYellow
{
	color: #BD7813;

}

.BottomWhiteNew
{
    left:0px;
    top:40px;    
    font-family: "arial";
	font-style: normal;
	font-weight: bold; 
	color:white;
	font-size: 9px;
	text-decoration: none;
}

.BottomWhite1
{
    left:0px;
    top:40px;    
    font-family: "arial";
	font-style: normal;
	font-weight: bold; 
	color: white;
	font-size: 10px;
	text-decoration: none;
}


.BottomWhite2
{
    left:0px;
    top:40px;    
    font-family: "arial";
	font-style: normal;
	font-weight:normal;
	color: white;
	font-size: 9px;
	text-decoration: none;
}






#f, #t, #u, #y, #m
{
    cursor:pointer;
}




/*----------------Menu----------------*/




body#visit a#visit
{
    color:#fff;
    background-color:#0D7DBB;
}

body#home a#visit, body#who a#visit, body#exhibits a#visit, body#programs a#visit, body#get a#visit, body#stayEmail a#visit
{
    background-color:#fc9707;
    color:#fff;
}



body#who a#who, body#exhibits a#exhibits, body#programs a#programs, body#get a#get, body#stayEmail a#stay
{
    color:#fc9707;
     
}


.clearFloat
{
    clear:both;
    margin:0;
    padding:0;
}


/*--------------end of Menu----------------*/


a:link 
{
    color:#A50805;
    font-weight:bold;
    text-transform:uppercase;
    text-decoration:none;
}

a:visited
{
    color:#A50805;
}
a:hover
{
   color:#fc9707;
}
a:active
{
    color:#A50805;
    
}




